Du bist hier::--ZyXEL mit ROM-Version unter 6.00 funktioniert nicht ?

ZyXEL mit ROM-Version unter 6.00 funktioniert nicht ?

Warum funktioniert mein ZyXEL mit ROM-Version unter 6.00 funktioniert nicht unter Windows 95? Das ist ein Fehler von Microsoft. Entweder muß man es manuel wie unter ZyXEL 1496E (Einstellungen für ROM-Version unter 6.14) beschreiben einrichten, oder man besorgt sich aus einer Mailbox die neue INF-Datei für Win95.

WIN95ZYX.ARJ -> Windows´95 Modem Setup File (ZyXEL)

Von |2018-07-25T14:51:27+00:00April 19th, 2000|Kategorien: Windows95|0 Kommentare

Über den Autor:

halfstone
Ich betreibe seit 20 Jahren das Supportnet um Menschen die wunderbaren Möglichkeiten der Technik näher zu bringen.

Hinterlassen Sie einen Kommentar